[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLConnectionOptions

Set of TSQLConnectionOption

## Declaration

Source position: sqldb.pp line 181

`type TSQLConnectionOptions = set of (`
`scoExplicitConnect,` |  | Require explicit connection to the database (default is implicit)
`scoApplyUpdatesChecksRowsAffected` |  | ApplyUpdates will check that the RowsAffected is 1 after an update.
`);`

## See also

TSQLConnectionOption |  | Connection handling options
TSQLConnection.Options |  | Options to observe for this connection.